/**메인 위에 그래프*/
html, body {
	display: flex;
	flex-direction: column;
	min-width: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#main {
	max-width: 100%;
	top: 0;
	right: 0;
}

.main-title {
	width: 100%;
	height: 80px;
	padding: 30px 10px;
	color: #000;
}

.notice-list {
	color: #000;
}

.notice_date {
	color: #000;
}

.main-title > h2 {
	width: 150px;
	font-size: 23px;
	font-weight: 400;
}

form {
	width: 100% !important;
}

.main-title > h5 {
	width: 150px;
	font-size: 15px;
	font-weight: 400;
	color: #555555;
}

.member-inform {
	position: relative;
	max-width: 100%;
	padding: 5px;
}

/*tab 버튼 내용*/
.inform-box {
	margin-top: 10px;
	width: 100%;
	height: auto;
	background-color: rgb(15 9 3);
	border-radius: 5px;
	box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.inform-top {
	display: flex;
	margin-bottom: 20px;
	justify-content: center;
	align-items: center;
	width: 100%;
}

	.inform-top > h4 {
		width: 100%;
		font-size: 17px;
		color: #ffffff;
		text-align: center;
	}

.content-inner {
	width: 100%;
	color: #000;
	display: flex;
	justify-content: space-between;
}

.inform-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #fff;
	padding: 15px;
}

	.inform-inner > span {
		display: flex;
		flex-direction: column;
	}

.choice {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
}

.choice-inner {
	width: 80%;
}

.choice-menu {
	display: flex;
	align-items: center;
}

.choice-menu-title {
	display: flex;
	align-items: center;
	width: 100%;
	height: 30px;
	margin-right: 10px;
	padding: 0 10px;
	background-color: #4caf50;
	border-radius: 20px;
	color: #fff;
}

.important {
	padding: 0 10px 0 5px;
	color: red;
}

.xs-choice-menu {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	height: auto;
	margin: 5px;
	padding: 5px 10px;
	border-radius: 20px;
	margin-bottom: 5px;
	background-color: #d5ffd7;
}


	.xs-choice-menu > label {
		display: flex;
		align-items: center;
		margin: 2px 5px;
		padding: 0px 10px;
		cursor: pointer;
		border-left: 2px solid #8fef93;
	}

.choice-menu02 > .xs-choice-menu > input {
	width: 170px;
	margin: 2px 5px;
	padding-left: 20px;
	border: 1px solid #a8a8a8;
	border-radius: 15px;
}

.choice-menu04 > .xs-choice-menu > #selboxDirect {
	width: 170px;
	height: 30px;
	padding-left: 20px;
	border: 1px solid #a8a8a8;
	border-radius: 15px;
}

#choice-btn {
	margin: 40px 0;
	text-align: center;
}

	#choice-btn > button {
		width: 60px;
		height: 30px;
		font-size: 13px;
		text-align: center;
		line-height: 27px;
		border: 1px solid #4caf50;
		border-radius: 15px;
		color: #fff;
		background-color: #4caf50;
	}

.btn_qna {
	display: flex;
	margin-right: 10px;
	justify-content: center;
}

	.btn_qna > input {
		border-bottom: 1px solid #a8a8a8;
		background-color: #000;
		padding: 5px;
		border: none;
		border-radius: 5px;
		color: #ffffff;
		width: 80px;
	}

.contour {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.contour-line {
	width: 80%;
	height: 1px;
	margin: 5px 0;
	border: 0.5px dashed #616161;
}

.choice-effect {
	margin: 70px 0;
	font-size: 14px;
}

	.choice-effect > ul {
		display: flex;
		margin: 0;
		padding: 0;
		flex-direction: column;
		align-items: center;
		list-style: none;
	}

		.choice-effect > ul > li {
			display: flex;
			justify-content: space-between;
			align-items: center;
			width: 100%;
			height: 45px;
			border-bottom: 0.5px dashed #a8a8a8;
		}

			.choice-effect > ul > li > span {
				width: 100px;
				color: #000;
				text-align: center;
			}

			.choice-effect > ul > li:first-child {
				font-weight: bold;
				border-bottom: 1px solid #a8a8a8;
				background-color: #ffffff;
			}


/*sale_detail*/

.detail-list {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 90%;
	margin: 0 auto;
}

	.detail-list > h5 {
		height: 30px;
		margin-top: 30px;
		font-size: 16px;
		font-weight: bold;
	}

	.detail-list > table {
		margin-bottom: 60px;
		width: 100%;
		border-collapse: collapse;
		text-align: center;
	}

tr:first-child {
	background-color: #f7f7f7;
	/* 	border-top: 2px solid #000; */
}

tr {
	height: 40px;
	border-top: 1px solid #000;
	/* 	border-bottom: 1px solid #000; */
}

td {
	padding: 10px;
	word-break: keep-all;
}

.detail-bold {
	font-weight: bold;
}

.detail-list > table > tr > td {
	padding: 20px;
}

.detail-border {
	/* 	border-left: 1px solid #000; */
}

.detail-img {
	width: 10%;
}

.thumb {
	display: flex;
	justify-cotent: center;
	align-itmes: center;
	width: 130px;
	height: 130px;
	/* 	border: 1px solid #000; */
}

.name-title {
	width: 50%;
}

.number-title {
	width: 15%;
}

.font-style {
	text-align: center;
}

.font-red {
	color: red;
}

/*last*/

.detail-last {
	line-height: 35px;
	width: 100%;
	margin: 0 auto;
	font-size: 17px;
}

	.detail-last > h5 {
		height: 30px;
		font-size: 16px;
		font-weight: bold;
	}

	.detail-last > ul {
		margin: 0;
		padding: 0;
		/* 	border-top: 1px solid #000; */
		list-style: none;
	}


		.detail-last > ul > li {
			display: flex;
			align-items: center;
			width: 100%;
			height: 40px;
			/* 	border-bottom: 1px solid #000; */
		}

.last-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 35%;
	height: 100%;
	background-color: #f7f7f7;
	font-weight: bold;
	border-radius: 5px;
}

.detail-last > ul > li > div {
	padding: 0 10px;
}

.detail-btn {
	margin: 100px 0 40px;
	text-align: center;
}

	.detail-btn > button {
		width: 120px;
		height: 30px;
		font-size: 13px;
		text-align: center;
		line-height: 27px;
		border: 1px solid #4caf50;
		border-radius: 10px;
		color: #fff;
		background-color: #000;
	}




/*paging*/

.paging {
	display: flex;
	justify-content: center;
	width: 100%;
}

.fa-chevron-left, .fa-chevron-right {
	color: #a0a0a0;
}

.paging > button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 25px;
	height: 25px;
	margin: 2px;
	background-color: #ffffff;
	border: 1px solid #000;
	border-radius: 5px;
}

	.paging > button:hover {
		background-color: #4caf50;
		color: #fff;
	}

#blink {
	background-color: #000;
	color: #fff;
}

.paging > button:active {
	background-color: #4caf50;
	color: #fff;
}


@media all and (max-width: 1280px) {
	#wrap {
		height: 200px;
	}

	#container {
		display: block;
	}

	#main {
		position: inherit;
		left: 0;
	}

	.main-title {
		padding: 30px 100px;
	}

	.menu-inner {
		display: none;
	}

	.mobile-gnb {
		position: absolute;
		display: block;
		width: 80px;
		height: 100%;
		color: #fff;
		z-index: 999;
	}

	.mobile-toggle {
		display: flex;
		width: 50px;
		height: 50px;
		margin: 25px;
		justify-content: center;
		align-items: center;
		background-color: #4caf50;
		border-radius: 50%;
	}

	.mobile-gnb > ul {
		display: flex;
		margin: 20px;
		padding: 0;
		width: 200px;
		height: 400px;
		list-style: none;
		flex-direction: column;
		background-color: #4caf50;
		border-radius: 10px;
	}

		.mobile-gnb > ul > a > li {
			margin: 15px 0 15px 20px;
		}

			.mobile-gnb > ul > a > li > span {
				margin-left: 15px;
			}

	.main-inform {
		padding: 20px;
	}

	.contour-line {
		width: 100%;
	}

	.choice-effect > ul > li {
		width: 110%;
		padding: 10px;
	}
}

@media (max-width: 920px) {
	.inform-box {
		padding: 20px 10px;
		margin-top: 20px;
		font-size: 14px;
	}

	.choice {
		font-size: 12px;
	}

	.choice-menu {
		width: 100%;
		flex-wrap: wrap;
		padding: 15px 0;
	}

	.mobile-choice-menu {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
	}

	.xs-choice-menu > input {
		margin-right: 10px;
	}

	.choice-menu02 > input {
		width: 150px;
	}

	.choice-menu04 > #selboxDirect {
		width: 150px;
	}

	.mobile-display-none {
		display: none;
	}

	.contour-line {
		width: 90%;
	}

	.choice-effect {
		margin: 30px 0;
		font-size: 12px;
	}

		.choice-effect > ul > li {
			width: 100% padding: 10px;
		}
}

.notice_footer {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
}

@media all and (max-width: 450px) {
	.xs-size {
		display: none;
	}
}
